## metamath-databases 0.0.0~20200715.git5b44899

=== debian/changelog ===
metamath-databases (0.0.0~20200715.git5b44899-1) unstable; urgency=medium

  * Initial release (closes: #947405).

 -- Giovanni Mascellani <gio@debian.org>  Wed, 15 Jul 2020 19:23:29 +0200
