=== debian/control ===
Source: metamath-databases
Section: math
Priority: optional
Maintainer: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper-compat (= 13), metamath
Standards-Version: 4.4.1
Homepage: http://us.metamath.org/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/metamath-databases
Vcs-Git: https://salsa.debian.org/debian/metamath-databases.git

Package: metamath-databases
Architecture: all
Depends: ${misc:Depends}
Recommends: metamath
Description: Sample databases for Metamath
 Metamath is a tiny language for expressing theorems in abstract
 mathematics, accompanied by proofs that can be verified by a computer
 program.
 .
 This package contains a number of Metamath databases developed
 collectively by people from the Metamath project, including set.mm
 (Metamath Proof Explorer) and others available at http://us.metamath.org/.
 .
 You can edit and verify these databases with any tool implementing the
 Metamath language, including the reference implementation available in
 the package metamath.
