## metamath-databases 0.0.0~20210101.git55fe226

=== debian/changelog ===
metamath-databases (0.0.0~20210101.git55fe226-2) unstable; urgency=medium

  * Fix Multi-Arch header in the wrong stanza.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 06 Jan 2021 09:37:47 +0100

metamath-databases (0.0.0~20210101.git55fe226-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1.
  * Mark as Multi-Arch: foreign.

 -- Giovanni Mascellani <gio@debian.org>  Fri, 01 Jan 2021 11:24:22 +0100
