=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Giovanni Mascellani <gio@debian.org>
 Build-Depends: debhelper-compat (= 13), metamath
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: http://us.metamath.org/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/metamath-databases
@@ -13,6 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: metamath
+Multi-Arch: foreign
 Description: Sample databases for Metamath
  Metamath is a tiny language for expressing theorems in abstract
  mathematics, accompanied by proofs that can be verified by a computer
