=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	# Check databases, so we don't fill the Debian archive with broken proofs!
	set -e ; \
	for database in *.mm ; do \
		./debian/check_database.sh $$database ; \
	done
